ServerEvents.tags('fluid', event => {
    event.add('industrialforegoing:ether_gas', 'industrialforegoing:ether_gas')

    event.add('starbunclemania:source_fluid', 'starbunclemania:source_fluid')

    event.add('kubejs:molten_slicon', 'kubejs:molten_slicon')
    
    event.add('kubejs:refined_sunflower_oil', 'kubejs:refined_sunflower_oil')
    
    event.add('thermal:tree_oil', 'thermal:tree_oil')
    
    event.add('kubejs:sunshine_fluid', 'kubejs:sunshine_fluid')
})//